> ## Documentation Index
> Fetch the complete documentation index at: https://seedanceapi.us/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get account balance



## OpenAPI

````yaml /openapi.json get /v1/credits
openapi: 3.1.0
info:
  title: Seedance API
  version: 1.0.0
  description: REST API for SeedDance video and Seedream image generation models.
servers:
  - url: https://api.seedanceapi.us
security: []
paths:
  /v1/credits:
    get:
      summary: Get account balance
      responses:
        '200':
          description: Prepaid balance in USD
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: API key (ak_...) from your SeedanceAPI dashboard

````